<div class="header">
  <span class="title">BK - Portfolio</span>
</div>
<ul class="link">
  <ng-container *ngFor="let link of links">
    <li [routerLink]="link.ref" routerLinkActive="active">
      <i class="fa fa" [ngClass]="[link.icon]"></i>{{ link.text }}
    </li>
    <hr *ngIf="link.appendLine" />
  </ng-container>
</ul>
